<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
          //= template/head.html
        </head>
        <body>
        <section class="section__page зrevention">
          <div class="container">
            <h2 class="block-main__title">Профилактика ВПЧ</h2>
            <p class="block__text"><b>Меры профилактики заболеваний, вызываемых ВПЧ, можно разделить на 3 группы:</b></p>
            <ol class="block__list">
              <li class="block__text">Просветительская работа среди молодежи и подростков, с целью снижения распространения вируса папилломы человека среди населения.<br>Важно информировать девушек и парней о том, что ВПЧ – это контактная инфекция. Инфицирование папилломавирусом происходит во время контакта с кожей и слизистыми оболочками зараженного человека (во время полового акта, предварительных ласк, орального секса). Даже использование презерватива не даёт гарантии защиты от вируса, потому что очаги инфекции могут располагаться на лобке, в промежности или в ротовой полости.</li>
              <li class="block__text">Разработка эффективных вакцин, которые формируют иммунную прослойку в популяции.</li>
              <li class="block__text">Своевременное выявление ВПЧ с помощью скрининга и грамотное лечение для предотвращения развития онкопроцессов.</li>
            </ol>
            <p class="block__text">В России в настоящее время для профилактики последствий ВПЧ применяются 2 вакцины:</p>
            <h3 class="block__title">Гардасил</h3>
            <p class="block__text"><b>«Гардасил»</b> (производство компании Merck & Co) - заявленная эффективность в отношении 4 штаммов   ВПЧ-инфекции (ВПЧ 16, 18, 6, 11),  наиболее распространённых в европейской части России, Европе, Америке и некоторых других странах. Вакцина зарегистрирована в России с июня 2006 г.</p>
            <h3 class="block__title">Церварикс</h3>
            <p class="block__text"><b>«Церварикс»</b> (GlaxoSmithKline Biologicals) – заявленная эффективность от 2 штаммов ВПЧ - 16 и 18 типов, зарегистрирована в России в 2008 году.</p>
            <p class="block__text">К сожалению, на сегодняшний день в мире не создано ни одной вакцины, которая бы смогла защитить организм от всех (более 200) штаммов ВПЧ, поэтому угроза развития осложнений от присутствия ВПЧ в организме была и остается высокой.</p>
            <p class="block__text">Доказано, что существуют этнические различия в иммунном ответе на присутствие того или иного вида вируса, а так же географическая распространённость онко типов ВПЧ.</p>
            <p class="block__text">В Азии, например, доминируют 52 и 58 онко штаммы ВПЧ, в отношении которых вакцины, зарегистрированные в России, не эффективны, и при распространении этих штаммов на территории РФ частота рака шейки матки может значительно вырасти.</p>
            <p class="block__text">Это обязательно нужно учитывать, поскольку миграционная активность людей, особенно из стран Азии, достаточно высока.</p>
            <p class="block__text">Тем не менее, своевременная вакцинация - хороший метод предупреждения онкологических процессов, вызываемых некоторыми штаммами ВПЧ.</p>
            <p class="block__text"><b>Нужно ли вакцинироваться, если ВПЧ уже обнаружен в анализах?</b></p>
            <p class="block__text">Некоторые клиницисты настаивают на вакцинации, даже если пациент уже инфицирован, чтобы сформировать иммунный ответ к другим штаммам вируса.</p>
            <p class="block__text">Но важно понимать, что вакцинироваться нужно только после того, как вы подавили активность уже присутствующего в организме вируса. Иначе вакцинация может иметь обратный эффект: иммунная система истощится выработкой ответа на введенную вакцину, и на фоне этого, активности вируса, который уже живет в организме, может резко вырасти.</p>
            <p class="block__text">Производители вакцин в своих инструкциях заостряют внимание на том, что <b>вакцина не предназначена для лечения</b> дисплазии шейки матки (CIN), рака шейки матки, кондиломатоза и других заболеваний. <b>Вакцина предназначена для предотвращения инфицирования только теми типами ВПЧ, которых еще нет у пациента.</b></p>
            <p class="block__text">Поэтому, в случае если вирус уже есть, сначала лечимся, потом вакцинируемся.</p>
            <p class="block__text"><b>Следует понимать и помнить, что вакцинация – это первичная профилактика заболеваний, которая не отменяет необходимость регулярно посещать гинеколога и проходить обследования!</b></p>
            
          </div>
        </section>
      //= template/footer.html
        </body>
      </div>
    </div>
</html>